<!DOCTYPE html>
<html>
<head>
<style>
p {
border-color:rgb(6, 238, 255);
border-width:thick;
}
p.dotted
{
border-style: dotted;
}
p.dashed {border-style: dashed;}
164
p.solid {border-style: solid;}
p.double {border-style: double;}
p.groove {border-style: groove;}
p.ridge {border-style: ridge;}
p.inset {border-style: inset;}
p.outset {border-style: outset;}
p.none {border-style: none;}
p.hidden {border-style: hidden;}
p.mix {border-style: dotted dashed solid double;}
</style>
</head>
<body>
<h2>border-style თვისება</h2>
<p>მოცემული თვისება განსაზღვრავს, როგორ აისახება
ჩარჩოს გვერდები:</p>
<p class="dotted"> dotted - წერტილოვანი ჩარჩო.</p>
<p class="dashed">dashed - წყვეტილი ჩარჩო.</p>
<p class="solid">solid - უწყვეტი ჩარჩო.</p>
<p class="double">double - ორმაგი ჩარჩო.</p>
<p class="groove">groove - ჩაღრმავებული ჩარჩო.</p>
<p class="ridge"> ridge - ამობურცული ჩარჩო.</p>
<p class="inset"> inset - ჩარჩოში ჩაღრმავებული.</p>
<p class="outset"> outset - ჩარჩოში ამობურცული.</p>
<p class="none"> none - ჩარჩო არ არის.</p>
<p class="hidden"> hidden - დამალული ჩარჩო.</p>
<p class="mix"> mix - ჩარჩო შერეული საზღვრებით.</p>
</body>
</html>